indicate that kgb supports cvs now
authorDon Armstrong <don@donarmstrong.com>
Mon, 29 Oct 2012 02:17:20 +0000 (19:17 -0700)
committerDon Armstrong <don@donarmstrong.com>
Mon, 29 Oct 2012 02:17:20 +0000 (19:17 -0700)
posts/switching_to_kgb.mdwn

index 6967a58..f4599b5 100644 (file)
@@ -19,8 +19,8 @@ kgb-client configuration
 ------------------------
 
 Install the `kgb-client` and `kgb-client-git` packages. Currently, kgb
-only supports subversion and git, but I suspect this will be rectified
-shortly.
+only supports subversion, git, and cvs, but support for additional
+VCSes continue to be added as kgb gains popularity.
 
 For git repositories, add a post-receive hook like the following: